﻿/* Header */
.banner { height: 110px; overflow: hidden; margin: 0px; padding: 0px; }
.banner table { border-collapse: collapse; margin: 0px; padding: 0px;  }
.banner table tr td.left  { vertical-align:top; text-align: left; padding: 17px 0 0 5px;}
.banner table tr td.right { vertical-align:top; text-align: right; padding: 20px 10px 0 0;}

img, fieldset, form { border: 0; margin: 0; padding: 0; }
/* Header */

/* Top Nav */
.top_nav {margin: 0px; padding: 0px; color: #000000; background-image: url('backgrounds/topNav.gif'); background-color: #C4C4C4;}
.top_nav a { text-decoration:none; width:100%; font-size:14px; padding-top:2px; padding-bottom:2px; display:inline-block;  }
.top_nav a:hover {text-decoration:none; }
.top_nav table { border-collapse:collapse; width:920px; height: 60px; margin:0px; padding: 0px;}
.top_nav table tr td.articles { padding-left: 25px; padding-bottom: 2px; vertical-align: middle; background-image: url('backgrounds/topNavDivider.gif'); background-repeat: no-repeat; background-position: left; }
.top_nav table tr td.home { padding-left: 20px; padding-right: 5px; background-image: none; padding-bottom: 2px; vertical-align: middle; }
.top_nav table tr td:hover a, .top_nav .selected a { color:#EB2126; text-decoration: underline; }
.top_nav table tr td a { color: #002857; padding-left:0px; padding-right:0px;}
.top_nav table tr td.search { text-align: right; vertical-align: middle; padding-bottom: 5px; padding-right: 15px; width: 270px;}
.top_nav table tr td.search .search_box {  }
.top_nav table tr td.search .search_box input[type="submit"], input[type="button"] { height: 18px; }
/* Top Nav */

/* Home Content */
.home_content { margin: 10px 0px 10px 20px; } 
.home_content .description { padding-top: 3px; line-height: 23px; }
/* Home Content */

/* Bulleted List */
.bulletedList { margin-bottom: 15px; }
.bulletedList_top {height: 6px; background: url('backgrounds/rightTop.gif'); background-position: top; background-repeat: no-repeat; margin: 0px; padding: 0px; }
.bulletedList_main { background: url('backgrounds/rightCenter.gif'); background-repeat: repeat-y; margin: 0px; padding: 0px;}
.bulletedList_main .header { border-bottom: 1px solid #C9C9C9; }
.bulletedList_main .header h2 { font-size:22px; min-height:22px; margin-top:2px; padding: 10px 10px 10px 15px; border-bottom: 1px solid #F9F9F9; }
.bulletedList_main .list ul { margin: 0 10px 15px 10px; padding: 0px; }
.bulletedList_main .list ul li { background-image: url('bullets/imageBullet.gif'); background-repeat: no-repeat; margin: 7px; border-bottom: 1px dotted #C3C3C3; padding: 0 0 10px 25px; list-style: none; }
.bulletedList_main .list ul li a { color: #3E3E3E; padding: 0 0 0 0; }
.bulletedList_main .list ul li a:hover { text-decoration: none; }
.bulletedList_bottom {height: 6px;  background: url('backgrounds/rightBottom.gif'); background-position: bottom; background-repeat: no-repeat; margin: 0px; padding: 0px; }
/* Bulleted List */

/* No Link Snapshot */
.noLinkSnap {margin-bottom: 15px; }
.noLinkSnap_top { height: 6px; background: url('backgrounds/rightTop.gif'); background-position: top; background-repeat: no-repeat; margin: 0px; padding: 0px; }
.noLinkSnap_main { background: url('backgrounds/rightCenter.gif'); background-repeat: repeat-y;  margin: 0px; padding: 0px;}
.noLinkSnap_main h2 {font-size:22px; min-height:22px; margin-top:2px; padding: 10px 10px 10px 15px; }
.noLinkSnap_main .description {padding: 10px 10px 10px 15px; padding-top: 5px; }
.noLinkSnap_bottom {height: 6px;  background: url('backgrounds/rightBottom.gif'); background-position: bottom; background-repeat: no-repeat; margin: 0px; padding: 0px; }
/* No Link Snapshot */

/*Home Snapshot */
.homeSnapshot {margin-bottom: 15px; }
.homeSnapshot_top {height: 6px; background: url('backgrounds/rightTop.gif'); background-position: top; background-repeat: no-repeat; margin: 0px; padding: 0px; }
.homeSnapshot_main { background: url('backgrounds/rightCenter.gif'); background-repeat: repeat-y; margin: 0px; padding: 0px;}
.homeSnapshot_main h2 {font-size:22px; min-height:22px; margin-top:2px; padding: 10px 10px 0px 15px; }
.homeSnapshot_main h2 a { color: #002857; }
.homeSnapshot_main h2 a:hover { text-decoration: none; }
.homeSnapshot_main .description {padding: 10px 10px 10px 15px; padding-top: 5px; }
.homeSnapshot_main .description a { color: #3E3E3E; }
.homeSnapshot_main .description a:hover { text-decoration: none; }
.homeSnapshot_bottom {height: 6px;  background: url('backgrounds/rightBottom.gif'); background-position: bottom; background-repeat: no-repeat; margin: 0px; padding: 0px; }
/*Home Snapshot */

/* Left Nav */
/*first level */
.leftNav {margin-right: 5px; }
.leftNav ul { margin: 0; padding: 0; font-size: 12px; font-weight: bold; list-style-type: none;	}
.leftNav ul li { list-style: none; clear: both; margin-bottom:0px; padding-bottom:0px; border-bottom: 1px solid #E4E5E8; }
.leftNav ul li a{  padding: 0.46em 5px 0.46em 10px; display: block; color: #39464B; text-decoration: none;}
.leftNav ul li a:hover { text-decoration: none; background-color: #002857; color: #FFF; }
.leftNav ul li .current { color: #FFF; background-color: #002857; }

/* second level */
.leftNav ul li ul {font-weight: normal; list-style: none; padding: 0; margin: 0; clear: both; background-color: #F8F8F8; }
.leftNav ul li ul li a { padding: 0.46em 5px 0.46em 15px; display: block; color: #39464B; text-decoration: none; border-top: none; }
.leftNav ul li ul li a:hover { text-decoration: none; background-color: #133d6e; color: #FFF; }
.leftNav ul li ul li .current { color: #fff; background-color: #133d6e; }

/* third level */
.leftNav ul li ul li ul { background-color: #FFFFFF; font-weight: normal; background-color: #F8F8F8;}
.leftNav ul li ul li ul li { list-style: none; padding: 0; margin: 0; clear: both; border-top: none;}
.leftNav ul li ul li ul li a { color: #39464B; text-decoration: none; padding: 0.46em 5px 0.46em 20px; }
.leftNav ul li ul li ul li a:hover{ text-decoration: none; background-color: #285487; color: #FFF; }
.leftNav ul li ul li ul li .current { color: #FFFFFF; background-color: #285487;}
/* Left Nav */

/* Content */
.article_content { padding: 0px; margin: 0px; line-height: 22px; width:100%;}

.article_content .img { border: 1px solid #000000; }
.article_content .description { padding-top: 7px; padding-bottom: 15px; margin-bottom: 15px; border-bottom: 1px dotted #D7D7D7;}

.article_content .breadcrumb {margin:-3px 0 5px 0; font-size:11px; }
.article_content .breadcrumb ul { margin:0; padding: 0; }
.article_content .breadcrumb ul li { background-position: left;  display: inline; padding-left:10px; padding-right: 3px; background-image: url( 'bullets/breadcrumb.gif' ); background-repeat: no-repeat; }
.article_content .breadcrumb ul li a{ text-decoration: none; }
.article_content .breadcrumb ul li a:hover { text-decoration: underline; }
.article_content .breadcrumb ul li.home { background-image:none;  padding-left:0px; padding-right: 3px;}
.article_content .breadcrumb ul li.current {color: #8A8989; padding-left:10px; padding-right: 3px;}
.article_content .attachments { margin-top: 10px; }
.article_content .attachments h2 {font-size: 15px; text-align:left; margin: 0px; padding: 0px;}
.article_content .attachments dl { margin: 5px 0 2px 0; }
.article_content .attachments dt { border: 0px; margin-bottom: -10px; padding-bottom: 0px; }
.article_content .attachments .description { padding-bottom: 0px; border-bottom: 0px; }

.article_content .gallery { margin-top: 10px; clear: both; display: inline-block; text-align:center; min-height: 300px; width: 100%;}
.article_content .gallery h2 {font-size: 15px; text-align:left; margin: 10px 0 0 0; padding: 0px;}
.article_content .gallery p { text-align:left; margin-bottom:10px; margin-top: 0px;}

.pixel_ad_slider { overflow:hidden; margin-top: 1px; }
.pixel_ad_slider_i { overflow:hidden; }

.pixel_ad_slider .nav_buttons { visibility:hidden; position:absolute; margin-left:4px; margin-top:3px; }
.pixel_ad_slider:hover .nav_buttons { visibility:visible;}
.pixel_ad_slider .nav_buttons .nav_play, .pixel_ad_slider .nav_buttons .nav_left, .pixel_ad_slider .nav_buttons .nav_pause, .pixel_ad_slider .nav_buttons .nav_right { cursor:pointer;  width:24px; height:23px; float:left; }

.pixel_ad_slider .nav_buttons .nav_left { background-image:url('assets/nav_left.png') }
.pixel_ad_slider .nav_buttons .nav_pause {background-image:url('assets/nav_pause.png')}
.pixel_ad_slider .nav_buttons .nav_play {background-image:url('assets/nav_play.png')}
.pixel_ad_slider .nav_buttons .nav_right {background-image:url('assets/nav_right.png')}

.pixel_ad_slider .slide_bar { border-collapse:collapse;   }
.pixel_ad_slider .slide { overflow:hidden;}
.pixel_ad_slider .slide .slide_node_o { }
.pixel_ad_slider .slide .slide_node_i { display:inline-block; margin-top:-1px; }

/* Van Shelving Specific Slider Stuff*/

.pixel_ad_slider table.inner_table { width:100%; height:500px; background-color: #fff; }
.pixel_ad_slider table.inner_table tr td { vertical-align: middle; }
.pixel_ad_slider .slide_link img { max-height: 400px; overflow: hidden; border: 5px solid #EB2126; display: inline-block; }
/* Content */

/* Subs Snapshot */
.subsSnapshot { padding-right:20px; margin-bottom: 20px; }
.subsSnapshot .snapshot { width:100%; margin-top:15px; min-height:150px; }
.subsSnapshot .snapshot:hover { background-color: #FBFBFB; }
.subsSnapshot .snapshot h2 { font-size:22px; min-height:22px; margin-top:2px;  border-bottom: solid; border-width: 1px; margin-bottom: 5px; padding-bottom:5px; }

.subsSnapshot .snapshot a {text-decoration:none;}
.subsSnapshot .snapshot h2 a { color:#002857; } 
.subsSnapshot .snapshot .link{  margin-top:20px; font-size:13px; text-align:right; }
.subsSnapshot .snapshot .link:hover a{  }
.subsSnapshot .content { padding-top:4px; color: #002857; display: inline-block; clear: both; }
.subsSnapshot .content_link { color: #3E3E3E; font-size: 12px; }
.subsSnapshot .content_link:hover {}

.subsSnapshot .image { float: left;  margin: 4px 10px 6px 0px; }
.subsSnapshot .image .imgBorder { border: 1px solid #002857; width: 126px;  overflow: hidden; text-align:center; }
/* Subs Snapshot */

/* Panel Snapshot */
.panelSnapshot {display: inline-block; padding-right: 5px; margin: 0px 0px 10px 20px; }
.panelSnapshot h2 {font-size:22px; min-height:22px; margin-top:2px; padding-bottom: 3px; border-bottom: 1px dotted #C3C3C3; margin-bottom: 10px; }
.panelSnapshot .snapshot {display: inline-block; margin-bottom:20px; }
.panelSnapshot .snapshot:hover { background-color: #FBFBFB; }
.panelSnapshot .snapshot h3 { font-size: 15px; margin-bottom: 5px; }
.panelSnapshot .snapshot h3 a { color:#3E3E3E; } 
.panelSnapshot .snapshot a {text-decoration:none;}
.panelSnapshot .snapshot .link{  margin-top:10px; font-size:19px;}
.panelSnapshot .snapshot .link:hover a{  }
.panelSnapshot .content { padding-top:4px; color: #3E3E3E;}
.panelSnapshot .content_link { color: #3E3E3E; font-size: 12px; }
.panelSnapshot .content_link:hover {}

.panelSnapshot .image { float: left;  margin: 4px 10px 0 0; }
.panelSnapshot .image .imgBorder { width: 120px; height: 80px; overflow: hidden; text-align:center; border: 1px solid #002857; margin-bottom: 0px;}

.panelSnapshot .snapshot .more { text-align: right; padding-top: 5px;}
/* Panel Snapshot */

/* Search */
.f_breadcrumb { margin: -3px 0 10px 0px;  }
.f_breadcrumb ul { font-size: 0.9em; margin: 0px; padding: 0px; color: #8A8989; }		
.f_breadcrumb ul li { background: url('bullets/breadcrumb.gif') right no-repeat; list-style: none; display: inline; padding: 0; }
.f_breadcrumb ul li.home { padding-right: 10px; }
.f_breadcrumb a { padding-right: 5px; #padding-right: 3px; }

.f_list_controls {overflow: auto; border-bottom: 1px dotted #999; padding: 8px 0; margin-bottom: 4px; }
.f_list_controls .f_numeric_paginator	{  }
.f_list_controls .f_numeric_paginator ul { margin: 0; padding: 0; }
.f_list_controls .f_numeric_paginator li {float: left; list-style: none; display: inline-block; margin-right: 0.4em; }
.f_list_controls .f_numeric_paginator a.previous { background: url('bullets/redPrevious.gif') left no-repeat; padding-left: 10px; }
.f_list_controls .f_numeric_paginator a.next { background: url('bullets/redNext.gif') right no-repeat; padding-right: 10px; }
.f_listing ul { padding: 20px;}
.f_listing ul li { margin-left: 15px; #margin-left: -20px; }
.f_listing h4	{ font-size: 12px; font-weight: normal; color: #444; }
.f_listing h4 a	{ font-weight: bold; }
.f_listing h3   { padding: 16px 0 8px 0; margin-bottom: 4px; border-bottom: 1px dotted #999; }
.f_listing p { font-size: 1.1em; padding-bottom: 10px;}
.f_listing .breadCrumbImage { margin-left: 5px; margin-right: 5px; }
/* Search */

/* Footer */
.footer {width: 920px; text-align: center; color: #fff;  font-size: 11px; }
.footer .content {clear: both; vertical-align: top; padding: 10px 10px 3px 10px; }
.footer .content a { color: #fff; }
.footer .description a { color: #fff; }
/* Footer */

/* Form Defaults */
div.form_view { width:95%; display:inline-block; text-align:left; margin-bottom:20px; padding-bottom:6px;}
div.form_view div.left {  width:49%; float:left; }
div.form_view div.full { width:100%;  }
div.form_view div.right { width:49%;  float:right; }
div.form_view div.label { clear:both; font-weight: bold;  padding-bottom: 5px; padding-left:10px; padding-top: 5px;  margin-bottom: 0px; background-color: #EFEFEF; color: #000; }
div.form_view div.field { color: #E92200; clear:both;  margin-bottom:10px; text-align: right; padding-right: 10px; background-color: #F8F8F8; padding-left: 10px; padding-bottom: 10px; padding-top: 10px; } 

/* Request Callback */
.callback_form { min-height:400px; }
.callback_form h2 { color: #002857; font-family: Arial; font-weight: normal; margin-bottom: 5px; }
/*=====Content, Left Nav, Panel & Forms=====*/